<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				<nav class="orderStep">
					<div class="active">
						<span>1</span>
						<p>確認購物清單</p>
					</div>
					<div class="active">
						<span>2</span>
						<p>配送與付款方式</p>
					</div>
					<div class="active">
						<span>3</span>
						<p>訂單完成</p>
					</div>
				</nav>

				<p class="order_greet">親愛的 木木文武 您好，感謝您的訂購，您的訂單編號為：<span class="text_red">170314002632</span></p>
				<div class="borderWrap">
					<table class="pdTable">
						<tr>
							<th></th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th>小計</th>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>1</td>
							<td>3128元</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag_gray">加購商品</span>
							</td>
							<td>1680元</td>
							<td>1</td>
							<td>1680元</td>
						</tr>
						<tr>
							<td colspan="3"></td>
							<td colspan="2">
								<table class="pdTable_final">
									<tr>
										<td>商品金額總計</td>
										<td>3680</td>
									</tr>
									<tr>
										<td>運費</td>
										<td>200</td>
									</tr>
									<tr>
										<td>購物金折抵</td>
										<td>-10</td>
									</tr>
									<tr>
										<td>紅利金折抵</td>
										<td>-100</td>
									</tr>
									<tr>
										<td class="text_red">應付款總計</td>
										<td class="text_red">NT$ 3680</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>

				</div><!-- end borderWrap -->


				<div class="borderWrap">
					<p class="orderTitle">付款方式與寄送資料</p>
					<div class="orderfin">
						<p>付款方式</p>
						<p>線上刷卡-宅配</p>
					</div>
					<div class="orderfin">
						<p>訂購姓名</p>	
						<p>木木文武</p>
					</div>
					<div class="orderfin">
						<p>聯絡電話</p>
						<p>0919774119</p>
					</div>
					<div class="orderfin">
						<p>寄送地址</p>
						<p>238 新北市 土城區*******巷23號5樓</p>
					</div>
					<div class="orderfin">
						<p>發票</p>
						<p>二聯式發票</p>
					</div>
				</div><!-- end 付款方式與寄送資料 -->

				<div class="orderfin_fin">
					<p class="orderpay_note">※  您可以隨時到本站<a href="#">訂單查詢</a>，查詢目前訂單處理進度</p>
					<p class="orderpay_note">※  本站購物享有10天鑑賞期服務</p>
					<p class="orderpay_note">※  如訂購之商品無法順利出貨或缺貨，我們將主動通知您並取消該訂購品項</p>
				</div>
				

				<div class="btnWrap">
					<a href="#" class="btn">< 上一步</a>
					<input type="submit" name="" class="btn" value="下一步 >">
				</div>
			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>